<!DOCTYPE html>
<html>
  <head>
    <title>Calibration</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="icon" type="image/png" href="favicon.png">
    <link rel="stylesheet" type="text/css" href="stylesheet.css">
  </head>
  <body>
      <div class="topnav">
        <h1>Udiareň - kalibrácia</h1>
        <p><a href="https://jatel.sk/">jatel.sk</a></p>
      </div>
      <div class="content">
        <div class="gridbox">
          <div class="box">
            <h2>Kalibrácia</h2>
            <p>
              <b>Kalibrácia prebieha plynulým posuvom dvierok z východzej (nulovej) polohy, 
              do polohy maximálneho prietoku vzduchu. Kalibrácia musí prebehnúť plynule bez prerušovania.</b>
            </p>
            <p>Nastav dvierka do východzej polohy, tj. zavreté, resp. minimálny priechod vzduchu tlačítkom "Zatváraj" / "Stop". 
              Táto poloha musí byť mechanicky zabezpečená, pretože procesor sa bude od tejto polohy 
              kalibrovať. 
            </p>
            <p>
              Spusti kalibráciu tlačítkom "Kalibruj".
            </p>
            <p>
              Keď dvierka dosiahnu polohu maximálneho prietoku vzduchu, ktorá sa bude považovať za maximálnu regulačnú hodnotu, 
              ukonči kalibráciu tlačítkom "Stop". 
            </p>
            <p>
              <button class="btn" onclick="btnCalibrate(this)" id="calopen">Kalibruj</button>
              <button class="btn" onclick="btnCalibrate(this)" id="calstop">Stop</button>
              <button class="btn" onclick="btnCalibrate(this)" id="calclose">Zatváraj</button>
            </p>
            <p>
              State: <span id="calstate"></span>
            </p>
            <p>
              Calibration value of steps is: <span id="caltimeopen"></span><br>
            </p>
          </div>
        </div>
      </div>
    <script src="script.js"></script>
    <script src="calibration.js"></script>
  </body>
</html>